<!DOCTYPE html>
<html lang="pt-br">

<head>
    <title>Hi, In development</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>

<body>
    <nav class="navbar navbar-expand-lg ">
            <a class="nav-brand" href="#">
        <img src="img/initial.png" width="30" height="30">
            </a>
        <div class="collapse navbar-collapse" >            
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="#">Quem Somos

                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Parceiros

                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Serviços

                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Contato

                    </a>
                </li>
            </ul>
        </div>
    </nav>

    <section id="quemsomos">
        <div class="container-fluid quemsomos text-center margin">
            <p>trwsw</p>
        </div>
    </section>
</body>

</html>